option(ENABLE_PLUGIN_HTTP "Enable http plugin" ON)
if(ENABLE_PLUGIN_HTTP)
    add_subdirectory("./http")
endif()

option(ENABLE_PLUGIN_STAR "Enable star plugin" ON)
if(ENABLE_PLUGIN_STAR)
    add_subdirectory("./star")
endif()